/*#region HTML config */
#receiptPage {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #212121;
}

ul {
    list-style: none;
}

a,
a:hover,
a:active,
a:visited {
    text-decoration: none;
}

#receiptPage a:hover {
    opacity: 0.85;
}

@media screen and (max-width: 979px) {
    br {
        display: none;
    }
}

.text-mute {
    color: #8992a3;
}

.content-title {
    color: #212529;
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 32px;
    line-height: 1.42857143;
    padding-bottom: 15px;
}

.text-bold {
    font-family: GoogleSans Bold, Arial, sans-serif;
}

.title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 36px;
    padding-bottom: 15px;
    line-height: 1.3;
}

/*#endregion*/

/*#region Banner */
.banner {
    background: url(/meInvoice/images/receipt/bg-banner.png) no-repeat center;
    color: #fff;
    background-size: cover;
}

.logo-text {
    font-size: 18px;
    padding-bottom: 15px;
}

.subtitle {
    font-size: 16px;
    padding-bottom: 30px;
}

.buttn {
    padding: 10px 20px;
    font-family: GoogleSans Medium, Arial, sans-serif;
    border-radius: 28px;
    font-size: 16px;
}

.green {
    background: #47ac00;
    color: #fff;
}
.btn-buy {
    background: #ff5700;
    color: #fff;
}

.green:hover {
    opacity: 0.9;
    color: #fff;
}

.white {
    background: #fff;
    color: #1877f2;
    margin: 0 15px;
}

.white:hover {
    opacity: 0.9;
    color: #1877f2;
}

.tranparent-btn {
    background: transparent;
    color: #fff;
    position: relative;
}

.tranparent-btn::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 12px solid #fff;
    border-bottom: 6px solid transparent;
    top: 33%;
    left: 3px;
}

.tranparent-btn:hover {
    opacity: 0.9;
    color: #fff;
}

.btn-ctn {
    display: flex;
    gap: 14px;
}

.cls-center {
    justify-content: center;
    margin-top: 25px;
}

@media screen and (min-width: 980px) {
    .banner-container {
        height: 500px;
        display: flex;
        align-items: center;
    }
}

/*#endregion*/

/*#region Nghiệp vụ hóa đơn điện tử */
.major {
    position: relative;
    padding: 90px 0 0;
    z-index: 1;
}

#cloudsInfinite {
    position: absolute;
    top: -140px;
    width: 1300px;
    height: 211px;
    z-index: -1;
    animation: leftToRight 16s linear infinite;
}

#Cloud {
    position: absolute;
    top: -130px;
    z-index: 2;
    animation: leftToRight 48s linear infinite;
}

.p-tab {
    display: flex;
    justify-content: center;
    padding-bottom: 20px;
}

.p-tab ul {
    display: inline-block;
    background: #eceff1;
    border: solid 2px #eceff1;
    border-radius: 5px;
    overflow: hidden;
}

.p-tab ul li {
    margin: 0;
}

.p-tab ul li a {
    color: #212121;
    margin: 0;
    border: 0;
    border-radius: 5px;
    overflow: hidden;
}

.p-tab ul li a:hover,
.p-tab ul li a:focus,
.p-tab ul li a:active {
    background: #eceff1;
    border: 0;
}

.p-tab ul li a:focus,
.p-tab ul li a:active {
    opacity: 1;
}

.p-tab ul li.active a {
    background: #fff;
    color: #212121;
    border: 0;
    border-radius: 5px;
    overflow: hidden;
    margin: 0;
}

.p-tab ul li.active a:hover,
.p-tab ul li.active a:focus,
.p-tab ul li.active a:active {
    background: #fff;
    color: #212121;
    border: 0;
    opacity: 1;
}

.major-content {
    padding-bottom: 40px;
}

.major-video {
    padding-top: 20px;
}

.major-video-link {
    position: relative;
    color: #1877f2;
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 16px;
}

.major-video-link:hover {
    opacity: 0.9;
    color: #1877f2;
}

.major-video-link::before {
    content: "";
    position: absolute;
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 12px solid #1877f2;
    border-bottom: 6px solid transparent;
    top: 23%;
    left: -18px;
}

/*#endregion*/

/*#region video */

.video-intro {
    padding-top: 50px;
}

.video-intro .btn-ctn {
    margin: 20px 15px;
    text-align: center;
    justify-content: center;
}

.video-intro-wrap {
    padding: 0;
}

.video-item {
    padding: 10px 15px;
    color: #343a40;
    cursor: pointer;
    border: solid 1px #fff;
}

.video-item.active,
.video-item:hover {
    background: #f3f3f3;
    border: solid 1px #eceff1;
}

.video-wrap {
    padding-top: 30px;
    cursor: pointer;
}

.video-wrap img {
    margin: 0 auto;
}

/*#endregion */

/*#region Khởi tạo mẫu hóa đơn */
.example-bill {
    padding: 50px 0 0;
}

.example-bill-img img {
    margin: auto;
}

.example-bill-text {
    padding-bottom: 40px;
}

/*#endregion*/

/*#region Xuất hóa đơn hàng loạt cho người mua */
.output-bill {
    padding: 90px 0 0;
}

.output-bill-text {
    padding-bottom: 50px;
}

/*#endregion*/

/*#region Tích hợp sẵn phần mềm kế toán bán hàng phổ biến */
.connector {
    padding: 90px 0 0;
}

.connector-btn {
    display: flex;
    padding-bottom: 30px;
    gap: 14px;
}

.connector-note {
    display: flex;
}

.orange {
    background: #fcb32c;
    color: #000;
}

.connector-title {
    padding-bottom: 15px;
}

.connector-content>div {
    padding-bottom: 10px;
}

.connector-box {
    padding-bottom: 25px;
}

.connector .buttn.orange {
    border-radius: 0;
}

.connector-img img {
    margin: auto;
}

@media screen and (min-width: 980px) {
    .connector-container {
        display: flex;
        align-items: center;
    }

    .connector-img {
        padding-right: 35px;
    }

    .connector-text {
        padding-left: 35px;
    }
}

/*#endregion*/

/*#region Phát hành hóa đơn mọi lúc mọi nơi trên mobile */
.release-bill {
    padding: 90px 0 0;
}

.release-bill .content-title {
    padding-bottom: 40px;
}

.release-bill-content>div {
    display: flex;
    padding-top: 15px;
}

.release-bill-content>div>img {
    padding-right: 10px;
}

@media screen and (min-width: 980px) {
    .release-container {
        display: flex;
        align-items: center;
    }
}

/*#endregion*/

/*#region Theo dõi hạn nợ thanh toán hóa đơn trực tuyến */
.monitor {
    padding: 90px 0 0;
}

.monitor .content-title {
    padding-bottom: 30px;
    line-height: 1.3;
}

.monitor-img img {
    margin: auto;
    padding-bottom: 20px;
}

.monitor .text-bold {
    padding-bottom: 10px;
}

.monitor .monitor-box {
    padding-bottom: 10px;
}

.monitor-box .btn-ctn {
    text-align: center;
}

.monitor-items>div {
    padding-bottom: 10px;
}

.monitor-items {
    padding-bottom: 10px;
}

@media screen and (min-width: 980px) {
    .monitor-container {
        display: flex;
        align-items: center;
    }

    .monitor-img {
        padding-right: 40px;
    }

    .monitor-text {
        padding-left: 40px;
    }
}

/*#endregion*/

/*#region Quản trị tình hình sử dụng hóa đơn của công ty */
.administrator {
    padding: 90px 0 0;
}

.administrator-intro {
    padding-bottom: 24px;
}

.administrator-text>div {
    padding-bottom: 15px;
    display: flex;
    align-items: end;
}

.administrator-text {
    padding-bottom: 30px;
}

.administrator-img img {
    margin: auto;
}

.administrator-text>div>img {
    padding-right: 9px;
}

.administrator-text>div:last-child {
    padding-bottom: 0px;
}

@media screen and (min-width: 980px) {
    .administrator-container {
        display: flex;
        align-items: center;
    }
}

/*#endregion*/

/* #region administrator connect */
.administrator-connect {
    padding: 90px 0 0;
}

.ac-img img {
    margin: auto;
}

.ac-img {
    padding-top: 16px;
}

/* #endregion */
/*#region Các tính năng khác */
.other {
    padding: 90px 0 0;
}

.grid-other {
    display: grid;
    grid-template-columns: auto auto auto;
    grid-template-rows: 1fr 1fr 1fr;
    grid-gap: 10px 50px;
}

.grid-other>div>span {
    position: relative;
    padding-left: 3px;
}

.grid-other>div>span::before {
    position: absolute;
    content: "\2022";
    font-size: 36px;
    color: #1877f2;
    top: -17px;
    left: -19px;
}

.other-btn-container {
    display: flex;
    padding: 60px 0;
    justify-content: center;
}

.other .green {
    margin-right: 10px;
    border: 2px solid #47ac00;
}

.other .btn-outline {
    margin-left: 10px;
    color: #1877f2;
    border: 2px solid #1877f2;
}

.other .text-mute {
    padding-bottom: 40px;
}

/*#endregion*/

/*#region Đăng ký dùng thử miễn phí */
.hp-register {
    font-size: 16px;
    line-height: 1.42857143;
    color: #fff;
    background: url(/meInvoice/images/receipt/bg-register.png) no-repeat center;
    background-size: cover;
    margin: 60px 0;
    padding: 60px 0;
}

.hp-register .hpr-content {
    margin: 0 auto;
    position: relative;
}

.hp-register .hpr-form {
    text-align: center;
    border-radius: 5px;
    overflow: hidden;
    padding-top: 15px;
}

.hp-register .hpr-title {
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 28px;
    padding-bottom: 5px;
}

.hp-register .hpr-subtitle {
    font-size: 18px;
    padding-bottom: 20px;
}

.hpr-login {
    padding-top: 20px;
}

.hpr-login>div:nth-child(1) {
    color: #d4d7dc;
}

.login-now a {
    margin-top: 20px;
    padding: 10px 20px;
    color: #fff;
    font-family: GoogleSans Medium, Arial, sans-serif;
    text-decoration: underline;
}

.login-now {
    margin-top: 5px;
}

.login-now a:hover {
    color: #fff;
    opacity: 0.9;
    text-decoration: underline;
}

.hp-register .hpr-input {
    position: relative;
    padding-bottom: 25px;
}

.hp-register .hpr-input input {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #bfc8d1;
    height: 48px;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.42857143;
    color: #393a3d;
    padding: 0 20px;
    outline: none;
    background: #e0e4f1;
}

.hp-register .hpr-input input:focus {
    background: #fff;
}

.hp-register .hpr-input input:focus {
    border: 1px solid #1492e6 !important;
}

.hp-register .hpr-input input.hpr-border-error {
    border: 1px solid red;
}

/* Chrome, Safari, Edge, Opera */
.hp-register .hpr-input input[type="number"]::-webkit-outer-spin-button,
.hp-register .hpr-input input[type="number"]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

/* Firefox */
.hp-register .hpr-input input[type="number"] {
    -moz-appearance: textfield;
}

.hp-register .hpr-select {
    position: relative;
    padding-bottom: 25px;
}

.hp-register .hpr-select select {
    width: 100%;
    border-radius: 2px;
    border: 1px solid #bfc8d1;
    height: 48px;
    overflow: hidden;
    font-size: 16px;
    line-height: 1.42857143;
    color: #393a3d;
    padding: 0 16px;
    outline: none;
}

.hp-register .hpr-select select:focus {
    border: 1px solid #1492e6 !important;
}

.hp-register .hpr-select select.hpr-border-error {
    border: 1px solid red;
}

.hp-text .title {
    font-family: GoogleSans Bold, Arial, sans-serif;
    font-size: 36px;
    line-height: 1.42857143;
    padding-bottom: 15px;
}

.hp-register .hpr-error {
    position: absolute;
    font-size: 20px;
    line-height: 0;
    top: 26px;
    right: 20px;
    color: red;
    cursor: pointer;
}

.hp-register .hpr-error:hover span {
    display: block;
}

.hp-register .hpr-error span {
    display: none;
    position: absolute;
    font-size: 14px;
    line-height: 1.42857143;
    color: #fff;
    top: 5px;
    right: 0;
    padding: 5px 10px;
    background: red;
    border-radius: 3px;
    text-align: center;
    cursor: text;
}

.hp-register .hpr-error span {
    width: 205px;
}

.hp-register .hpr-button a {
    background-color: #47ac00;
    border-radius: 24px;
    font-family: GoogleSans Medium, Arial, sans-serif;
    width: 100%;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    display: block;
    font-size: 17px;
    color: #fff;
}

.hp-register .hpr-button a:hover {
    opacity: 0.85;
}

.loader {
    z-index: 9999;
    height: 100%;
    position: fix;
    display: flex;
    align-items: center;
    justify-content: center;
    background: rgb(255, 255, 255, 0.7);
}

.loader span {
    border: 5px solid #f3f3f3;
    border-radius: 50%;
    border-top: 5px solid #1492e6;
    width: 30px;
    height: 30px;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg);
    }

    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

/*#region Popup kết quả Đăng ký dùng thử miễn phí */
.popup-result {
    display: none;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    z-index: 10000;
    top: 0;
    left: 0;
    font-size: 16px;
    line-height: 1.42857143;
    color: #393a3d;
}

.popup-result .pri-content {
    position: absolute;
    width: 90%;
    max-width: 600px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    z-index: 2;
    background: #fff;
    padding: 30px 40px 40px;
    border-radius: 5px;
    overflow: hidden;
}

.popup-result .pri-title {
    font-family: GoogleSans Medium, Arial, sans-serif;
    font-size: 28px;
    text-align: center;
    padding-bottom: 10px;
}

.popup-result .pri-subtitle {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 18px;
    padding-bottom: 30px;
    text-align: center;
}

.popup-result .pri-button {
    text-align: center;
}

.popup-result .pri-close {
    display: inline-flex;
    width: 160px;
}

.popup-result .pri-close a {
    font-family: GoogleSans, Arial, sans-serif;
    font-size: 17px;
    color: #fff;
    text-align: center;
    background: #1492e6;
    width: 100%;
    height: 48px;
    line-height: 48px;
    overflow: hidden;
    float: left;
    position: relative;
    text-decoration: none;
    border-radius: 24px;
}

/*#endregion*/
/*#endregion*/

/*#region Animation */
@keyframes leftToRight {

    0%,
    100% {
        margin-left: -150px;
    }

    50% {
        margin-left: 0px;
    }
}

@keyframes fadeInOut {
    0% {
        opacity: 0;
    }

    100% {
        opacity: 1;
    }
}

/*#endregion*/

/*#region Menu tab */
.banner-tab {
    margin-top: -30px;
}

.banner-tab .row {
    position: relative;
}

.banner-tab-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-shadow: 0 0px 8px 3px rgba(0, 0, 0, 0.1);
    background: #fff;
    position: relative;
    z-index: 11;
    width: 100%;
    padding: 10px 15px;
}

.banner-tab-select {
    margin: 0;
    list-style: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

ul.banner-tab-select {
    margin: 0;
}

ul.banner-tab-select li {
    font-size: 16px;
    font-family: GoogleSans Bold;
    position: relative;
    letter-spacing: -0.5px;
    margin-left: 30px;
    padding-bottom: 0;
}

ul.banner-tab-select li:first-child {
    margin: 0;
}

ul.banner-tab-select li a {
    padding: 10px;
    display: block;
    user-select: none;
    color: #7e90a2;
    border-radius: 3px;
}

ul.banner-tab-select li.active a {
    background: #1877f2;
    color: #fff;
}

ul.banner-tab-select li a:hover {
    opacity: 1;
}

@media (min-width: 768px) {
    .banner-tab .row {
        margin-left: 0;
        margin-right: 0;
    }

    .banner-tab-wrap {
        position: absolute;
    }
}

@media (max-width: 767px) {
    .banner-tab {
        margin-top: 0;
    }

    .banner-tab-wrap {
        display: block;
        padding: 10px;
    }

    .banner-tab-select {
        -webkit-flex-flow: row wrap;
        -moz-flex-flow: row wrap;
        -ms-flex-flow: row wrap;
        flex-flow: row wrap;
    }

    ul.banner-tab-select li {
        margin-left: 15px;
        font-size: 14px;
    }

    ul.banner-tab-select li a {
        padding: 10px 5px;
    }
}

@media (max-width: 360px) {
    ul.banner-tab-select li {
        font-size: 14px;
        margin-left: 10px;
    }
}

@media (max-width: 320px) {
    .banner-tab-wrap {
        padding-left: 5px;
        padding-right: 5px;
    }
}

/*#endregion*/

/*#region Responsive */

@media (min-width: 980px) {
    .video-intro-wrap {
        display: flex;
        align-items: center;
        padding: 30px 0 0;
        direction: rtl;
    }

    .video-intro-wrap .list-video-select {
        direction: ltr;
    }
}

@media (max-width: 1099px) {
    .title {
        font-size: 32px;
    }

    .buttn {
        font-size: 15px;
    }

    .hp-text .title {
        font-size: 32px;
    }
}

@media screen and (max-width: 979px) {
    .buttn {
        font-size: 16px;
    }

    .major,
    .example-bill,
    .output-bill,
    .connector,
    .release-bill,
    .monitor,
    .administrator,
    .other {
        padding: 40px 15px 0;
    }

    .content-title {
        font-size: 28px;
    }

    .text-banner {
        text-align: center;
        padding-top: 40px;
    }

    .btn-ctn {
        justify-content: center;
    }

    .connector-btn {
        padding-bottom: 20px;
    }

    .release-bill .content-title {
        padding-bottom: 10px;
    }

    .release-bill-content {
        padding-bottom: 15px;
    }

    .grid-other {
        grid-template-columns: auto auto;
        grid-template-rows: 1fr 1fr 1fr 1fr 1fr;
        grid-gap: 10px 40px;
    }

    .other-btn-container {
        display: flex;
        padding: 30px 0;
        justify-content: center;
    }

    .administrator-text {
        padding-left: 70px;
    }

    .output-bill-text {
        padding-bottom: 20px;
    }

    .monitor .text-bold {
        text-align: center;
    }

    .monitor-items {
        text-align: center;
    }

    #cloudsInfinite {
        width: 800px;
        height: 120px;
    }

    .hp-register {
        padding: 40px 0;
        margin: 40px 0;
    }

    .hp-text .title {
        text-align: center;
    }

    .hp-text>div {
        text-align: center;
    }

    .list-video-select {
        padding-bottom: 20px;
        max-width: 600px;
        margin: 0 auto;
    }
}

@media (max-width: 767px) {
    .title {
        font-size: 28px;
    }

    .major,
    .example-bill,
    .output-bill,
    .connector,
    .release-bill,
    .monitor,
    .administrator,
    .other,
    .administrator-connect {
        padding: 30px 0 0;
    }

    .administrator-text {
        padding-left: 30px;
    }

    .grid-other {
        grid-template-columns: auto;
        margin-left: 15px;
    }

    .content-title {
        font-size: 20px;
    }

    .banner .white {
        margin: 15px 0;
    }

    .btn-ctn {
        display: flex;
        flex-direction: column;
        width: 200px;
        margin: auto;
    }

    .tranparent-btn::before {
        left: 39px;
    }

    .cls-banner-button {
        display: grid;
    }

    a.btn-item:first-child {
        margin-right: 0;
        margin-bottom: 10px;
    }

    .hp-text .title {
        font-size: 28px;
    }
}

/*#endregion*/

/* #region custom dot */
.major .owl-nav button[type="button"] {
    outline: none !important;
    background: none !important;
    position: absolute;
    width: 40px;
    top: 45px;
}

.major .owl-nav button.owl-next {
    right: -40px;
}

.major .owl-nav button.owl-prev {
    left: -40px;
}

.major .owl-dots {
    display: flex;
    justify-content: center;
    /* padding-top: 30px; */
}

.major .owl-dots .owl-dot {
    outline: none;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    border: solid 1px #4262ef;
    margin: 0 4px;
}

.major .owl-dots .owl-dot.active {
    background: #4262ef;
}

.major .owl-dots .owl-dot span {
    width: 12px;
    height: 12px;
    -webkit-transition: all 0.1s linear;
    -moz-transition: all 0.1s linear;
    -o-transition: all 0.1s linear;
    transition: all 0.1s linear;
    background: #fff;
}

.major .owl-dots .owl-dot:hover span,
.major .owl-dots .owl-dot.active span {
    background: #4262ef;
}

/* #endregion */

/*#region form airmarketing */
@media only screen and (max-width: 767px) {
    .private-form .form-row {
        flex-direction: column !important;
    }

    .form-wrapper .aim-free-license-warning {
        height: 56px;
    }

    .form-wrapper .aim-free-license-warning .aim-free-license-warning__logo .aim-watermark-mobile {
        display: block;
        height: 40px;
    }

    .form-wrapper .aim-free-license-warning .aim-free-license-warning__logo .aim-watermark-desktop {
        display: none;
    }
}

@media only screen and (min-width: 768px) {
    .form-wrapper .aim-free-license-warning {
        height: 36px;
    }

    .form-wrapper .aim-free-license-warning .aim-free-license-warning__logo .aim-watermark-mobile {
        display: none;
    }

    .form-wrapper .aim-free-license-warning .aim-free-license-warning__logo .aim-watermark-desktop {
        display: block;
        height: 24px;
    }
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"] * {
    box-sizing: border-box !important;
}

.form-wrapper {
    width: 100%;
    border: none !important;
    height: 100%;
    overflow: auto !important;
    box-sizing: border-box;
    font-family: Roboto !important;
}

.form-wrapper .aim-free-license-warning {
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #ffffff;
    border-top: 1px solid #ff5637;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
    padding: 4px 0;
    text-align: center;
    height: 36px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.form-wrapper .aim-free-license-warning a {
    color: #454545;
    text-decoration: none;
}

.form-wrapper .aim-free-license-warning .aim-free-license-warning__logo img {
    height: 24px;
    margin-bottom: 0px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form {
    box-sizing: border-box !important;
    padding: 24px 24px !important;
    width: 100%;
    border: none !important;
    height: 100%;
    overflow: visible !important;
    display: flex !important;
    align-items: flex-start !important;
    flex-direction: column !important;
    width: 100% !important;
    font-family: Roboto !important;
    background-color: #ffffff !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .submit-wrapper {
    border: 1px solid transparent !important;
    cursor: pointer !important;
    padding: 16px !important;
    justify-content: center !important;
    box-sizing: border-box !important;
    display: flex !important;
    line-height: normal;
    width: 100% !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .submit-wrapper .btn-form-submit {
    /* pointer-events: none;*/
    padding: 0 16px !important;
    white-space: normal;
    work-wrap: break-word;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .submit-wrapper .btn-form-submit:disabled {
    cursor: not-allowed !important;
    opacity: 0.5 !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row {
    display: flex !important;
    width: 100% !important;
    align-items: flex-end !important;
    flex-wrap: nowrap !important;
    margin-left: -8px !important;
    margin-right: 0 !important;
    box-sizing: border-box;
    margin-bottom: 16px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper {
    display: flex;
    width: 100% !important;
    align-items: center !important;
    flex-wrap: nowrap !important;
    position: relative !important;
    border: 1px solid transparent !important;
    padding: 8px 8px 8px 0px !important;
    margin-bottom: 0;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner {
    display: flex !important;
    flex: 1 !important;
    flex-direction: column !important;
    flex-wrap: nowrap !important;
    padding-left: 24px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner label {
    color: #000000 !important;
    font-size: 14px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner>* {
    width: 100%;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner * {
    /*pointer-events: none;*/
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner .help-text {
    padding-top: 8px !important;
    color: #9eb3c9 !important;
    margin-bottom: 8px !important;
    margin-bottom: 8px !important;
    color: #454545 !important;
    font-size: 13px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner .lz-input:not([type="radio"]):not([type="checkbox"]) {
    height: 42px;
    padding-left: 8px !important;
    padding-right: 8px !important;
    width: 100%;
    border: 1px solid #cbd6e2 !important;
    border-radius: 6px !important;
    font-family: Roboto !important;
    font-family: Roboto !important;
    color: #454545 !important;
    font-size: 14px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="scb"] .input span,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mcb"] .input span,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="radio"] .input span {
    line-height: normal;
    padding-left: 8px !important;
    color: #454545;
    font-size: 14px;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="scb"] .input input,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mcb"] .input input,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="radio"] .input input {
    margin-top: 2px !important;
    margin: 0px 3px 0px 5px;
    min-width: 14px;
    min-height: 14px;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="scb"] .input div,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mcb"] .input div,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="radio"] .input div {
    padding-bottom: 12px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="scb"] .input div:last-child,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mcb"] .input div:last-child,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="radio"] .input div:last-child {
    padding-bottom: 0px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="dropdown"] select {
    width: 100% !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner .require-mark {
    color: #eb3333;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="slt"] label,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mlt"] label,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="number"] label,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="dropdown"] label {
    display: none !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="slt"] .help-text,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="mlt"] .help-text,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="number"] .help-text,
form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner[field-type="dropdown"] .help-text {
    display: none !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner .lz-input::-webkit-input-placeholder {
    color: #bbbbbb !important;
    font-size: 12px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper [field-type="mcb"] {
    line-height: normal;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper [field-type="radio"] {
    line-height: normal;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner textarea {
    min-height: 80px;
    padding: 8px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner input[type="date"] {
    align-items: center !important;
    display: -webkit-inline-flex !important;
    font-family: monospace !important;
    padding-inline-start: 1px !important;
    cursor: default !important;
    overflow: hidden !important;
    font-size: 13.3333px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner label {
    font-weight: normal !important;
    line-height: 1.2;
    margin-bottom: 0px !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row .field-wrapper .field-inner .hidden-mark {
    border: 1px solid #6a78d1 !important;
    margin: 0 8px !important;
    padding: 0 4px !important;
    background-color: #f0f1fa !important;
}

form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"] .btn-orange {
    height: 40px !important;
    min-height: 40px !important;
    width: 96px;
    background-color: #ff5637 !important;
    color: #fff !important;
    border: none !important;
    border-radius: 2px !important;
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    font-family: Roboto !important;
    height: 40px !important;
    width: 100% !important;
    font-family: Roboto !important;
    background-color: #ff5637 !important;
    color: #ffffff !important;
    font-size: 14px !important;
}

.hpr-form form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"] .btn-orange {
    background-color: #47ac00 !important;
    text-transform: uppercase;
}

.hpr-form form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form .form-row {
    margin-bottom: 4px !important;
}

.hpr-form form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form {
    padding: 24px 10px !important;
    border-radius: 8px;
}

@media (max-width: 767px) {
    .hpr-form form[lz-id="0e003f22-9d49-4ca5-aa59-7de45fa828bb"].private-form {
        padding: 24px 0 !important;
    }
}

/*#endregion */
